#wrapper {
	height: 280px;
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}

#scroller { /*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	float: left;
	width: 100%;
	padding: 0;

	/*	-webkit-box-shadow:0 0 8px #555;	*/
}

/*jquery mobile overide css start*/
.ui-content {
	padding: 0
}

.ui-btn-inner {
	padding: 0.6em 12px;
}

body {
	font-size: 14px;
	color: #333 !important;
}

.ui-btn-icon-left .ui-icon {
	margin-left: 5px
}

#ItineraryDetails .ui-collapsible-content,#popupLayer .ui-collapsible-content
	{
	padding: 0;
}

.ffDetails {
	background-color: #f7f7f7;
	overflow: hidden;
	font-size: 14px;
	padding: 10px;
}

.travelerFFDetails {
	display: none;	
	border: 1px solid #c0c0c0;
	-webkit-box-shadow: #c0c0c0 0 1px 2px 1px;
	background-color: #f7f7f7;
	top: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:5px
}

.ffHd {
	border: 1px solid #FD8B1B /*{b-bup-border}*/;
	background: #FD8B1B /*{b-bup-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/                           0px
		/*{b-bup-shadow-y}*/       
		 
		      
		          1px /*{b-bup-shadow-radius}*/                          
		#FD8B1B /*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFDE5B
		/*{b-bup-background-start}*/), to(#FD8B1B /*{b-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/);
	padding: 10px
}

#ppLayer {
	display: none;
	position: relative;
}

#popupLayer {
	position: relative;
	z-index: 99999;
	top: 0;
	margin-top: -10px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(192, 192, 192);
	/* RGBa with 0.7 opacity */
	background: rgba(192, 192, 192, 0.8);
	/* For IE 5.5 - 7*/
	filter: progid :             DXImageTransform.Microsoft.gradient (
		       
		    startColorstr =      
		      #99000000, endColorstr =             #99000000 );
	/* For IE 8*/
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

#popupLayerin {
	position: relative;
	z-index: 99999;
	font-family: Arial;
	font-size: 14px;
	margin: 10px;
	overflow: hidden;
	border: 1px solid #f7f7f7;
	-webkit-box-shadow: #c0c0c0 0 2px 3px 2px;
	background-color: #f7f7f7;
	top: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#popupLayer a.closeBtn {
	margin: 0;
	height: 50px;
	line-height: 30px;
	border: 0;
	font-size: 14px;
	font-weight: bold;
	outline: 0;
}

#continueBtn .ui-btn,#resultBtns .ui-btn {
	margin: 0
}

#spinner {
	position: relative;
	border: 2px solid #f7f7f7;
	padding: 20px;
	z-index: 9999;
	display: none;
	text-align: center;
	width: 100px;
	width: 100px;
	border: 1px solid #f7f7f7;
	padding: 20px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	background: #f7f7f7;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#fff)
		);
	background: -webkit-linear-gradient(#fff, #fff);
	background: -moz-linear-gradient(#fff, #fff);
	background: -ms-linear-gradient(#fff, #fff);
	background: -o-linear-gradient(#fff, #fff);
	background: linear-gradient(#fff, #fff);
}

.ui-checkbox input {
	height: 10px;
	left: 20px;
	margin: -12px 0 0;
	outline: 0 none !important;
	position: absolute;
	top: 50%;
	width: 10px;
	z-index: 1;
}

/*jquery mobile overide css end*/
/*common css start*/
.fltLft {
	float: left
}

.fltRht {
	float: right
}

.clrBoth {
	clear: both
}

.ffBtn {
	display: none
}

.pdLft10 {
	padding-left: 10px;
}

.pdLft20 {
	padding-left: 20px;
}

.pd1 {
	padding: 1px;
}

.pdBt10 {
	padding-bottom: 10px
}

.pdT10R16 {
	padding: 10px 16px;
	overflow: hidden;
	background-color: #f7f7f7;
}

.lblSmallTxt {
	font-size: 10px
}

.itnWhtBg {
	background-color: #fff;
	padding: 4px;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}
/*common css end*/
#header {
	background-color: #fff;
	padding: 10px;
	display: block;
	height: 36px;
}

#header h1 {
	font-size: 16px;
	padding: 0;
	margin: 0;
	float: right;
	color: #FD8B1B
}

#header a {
	font-size: 14px;
	float: right;
	color: #333;
	text-decoration: none
}

#header a div.arr-right{
	border-bottom: 5px solid transparent;
	border-left: 5px solid #333;
	border-top: 5px solid transparent;
	height: 0;
	width: 0;
	float:right;
	margin:5px 0 0 5px
	}

#header #logo {
	
}

#bookingSummary,#showPricePerPassenger,#seachFlightDetails
	{
	padding: 10px;
	background-color: #FFF2E2;
	color: #333;
	overflow: hidden;
	margin: 3px 0 0 0
}

.lblOrgText {
	font-size: 14px;
	color: #FD8B1B;
	text-decoration: none;
	font-weight: bold
}

.arrow-right {
	border-bottom: 10px solid transparent;
	border-left: 10px solid #FD8B1B;
	border-top: 10px solid transparent;
	height: 0;
	width: 0;
	margin: 5px 10px 0 5px;
}

#searchForm {
	
}

#searchForm input {
	color: #333
}

#tripSelection {
	overflow: hidden;
}

#tripSelection ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#tripSelection .ui-btn {
	margin: 0
}

#btnContainer {
	background-color: #FFF2E2;
	color: #333;
	overflow: hidden;
	margin: 3px 0 0 0;
	padding:0;
	
}
#btnContainer .ui-btn{margin:5px 0 5px 3px}
#bookingSummary ul,#btnContainer ul {
	margin: 0;
	padding: 0;
	list-style-type: none
}

#bookingSummary ul li,#btnContainer ul li {
	float: left;
	padding: 0 0 3px 0
}

#bookingSummary ul.totalPrice li,.totalPrice {
	color: #FD8B1B;
	font-size: 16px;
	font-weight: 700
}

#continueBtn .ui-btn-up-org,#continueBtn .ui-btn-down-org,#continueBtn .ui-btn-hover-org,#resultBtns .ui-btn-up-org,#resultBtns .ui-btn-down-org,#resultBtns .ui-btn-hover-org
	{
	height: 70px;
	line-height: 3em;
	font-size: 16px;
	font-weight: bold
}

.ovhidden {
	overflow: hidden
}

.pdT10R10B15L10 {
	margin: 10px 10px 15px 10px
}

#moreOptionsCnt {
	display: none
}

.mgTp5 {
	margin-top: 5px
}

.pdLft20 {
	padding-left: 20px;
}

.pdTp10 {
	padding-top: 10px
}

#mcflightTabs {
	overflow: hidden;	
}

.ui-btn-up-gry {
	border: 1px solid #606060 /*{b-bup-border}*/;
	background: #757678 /*{b-bup-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/                         0px
		/*{b-bup-shadow-y}*/      
		 
		      
		         1px /*{b-bup-shadow-radius}*/                         #145072
		/*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C0C0C0
		/*{b-bup-background-start}*/), to(#757678 /*{b-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#C0C0C0 /*{b-bup-background-start}*/, #757678
		/*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#C0C0C0 /*{b-bup-background-start}*/, #757678
		/*{b-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#C0C0C0 /*{b-bup-background-start}*/, #757678
		/*{b-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#C0C0C0 /*{b-bup-background-start}*/, #757678
		/*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#C0C0C0 /*{b-bup-background-start}*/, #757678
		/*{b-bup-background-end}*/);
}

.ui-btn-up-gry a.ui-link-inherit {
	color: #fff /*{b-bup-color}*/;
}

.ui-btn-hover-gry {
	border: 1px solid #757678 /*{b-bhover-border}*/;
	background: #757678 /*{b-bhover-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bhover-color}*/;
	text-shadow: 0 /*{b-bhover-shadow-x}*/                         0px
		/*{b-bhover-shadow-y}*/         
		
		  
		           1px /*{b-bhover-shadow-radius}*/                       
		 #014D68 /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#757678
		/*{b-bhover-background-start}*/),
		to(#757678 /*{b-bhover-background-end}*/) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#757678 /*{b-bhover-background-start}*/, #757678
		/*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#757678 /*{b-bhover-background-start}*/, #757678
		/*{b-bhover-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#757678 /*{b-bhover-background-start}*/, #757678
		/*{b-bhover-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#757678 /*{b-bhover-background-start}*/, #757678
		/*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#757678 /*{b-bhover-background-start}*/, #757678
		/*{b-bhover-background-end}*/);
}

.ui-btn-hover-gry a.ui-link-inherit {
	color: #fff /*{b-bhover-color}*/;
}

.ui-btn-down-gry {
	border: 1px solid #757678 /*{b-bdown-border}*/;
	background: #757678 /*{b-bdown-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bdown-color}*/;
	text-shadow: 0 /*{b-bdown-shadow-x}*/                         0px
		/*{b-bdown-shadow-y}*/        
		
		    
		          1px /*{b-bdown-shadow-radius}*/                        
		#757678 /*{b-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#757678
		/*{b-bdown-background-start}*/),
		to(#757678 /*{b-bdown-background-end}*/) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#757678 /*{b-bdown-background-start}*/, #757678
		/*{b-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#757678 /*{b-bdown-background-start}*/, #757678
		/*{b-bdown-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#757678 /*{b-bdown-background-start}*/, #757678
		/*{b-bdown-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#757678 /*{b-bdown-background-start}*/, #757678
		/*{b-bdown-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#757678 /*{b-bdown-background-start}*/, #757678
		/*{b-bdown-background-end}*/);
}

.ui-btn-down-gry a.ui-link-inherit {
	color: #fff /*{b-bdown-color}*/;
}

.ui-btn-up-gry,.ui-btn-hover-gry,.ui-btn-down-gry {
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
	font-size: 12px;
}

.ui-btn-up-org {
	border: 1px solid #FD8B1B /*{b-bup-border}*/;
	background: #FD8B1B /*{b-bup-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/                         0px
		/*{b-bup-shadow-y}*/      
		 
		      
		         1px /*{b-bup-shadow-radius}*/                         #FD8B1B
		/*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFDE5B
		/*{b-bup-background-start}*/), to(#FD8B1B /*{b-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/);
}

.ui-btn-up-org a.ui-link-inherit {
	color: #fff /*{b-bup-color}*/;
}

.ui-btn-hover-org {
	border: 1px solid #E77200 /*{b-bhover-border}*/;
	background: #E77200 /*{b-bhover-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bhover-color}*/;
	text-shadow: 0 /*{b-bhover-shadow-x}*/                         0px
		/*{b-bhover-shadow-y}*/         
		
		  
		           1px /*{b-bhover-shadow-radius}*/                       
		 #E77200 /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E77200
		/*{b-bhover-background-start}*/),
		to(#E77200 /*{b-bhover-background-end}*/) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#E77200 /*{b-bhover-background-start}*/, #E77200
		/*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#E77200 /*{b-bhover-background-start}*/, #E77200
		/*{b-bhover-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#E77200 /*{b-bhover-background-start}*/, #E77200
		/*{b-bhover-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#E77200 /*{b-bhover-background-start}*/, #E77200
		/*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#E77200 /*{b-bhover-background-start}*/, #E77200
		/*{b-bhover-background-end}*/);
}

.ui-btn-hover-org a.ui-link-inherit {
	color: #fff /*{b-bhover-color}*/;
}

.ui-btn-down-org {
	border: 1px solid #E77200 /*{b-bdown-border}*/;
	background: #E77200 /*{b-bdown-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bdown-color}*/;
	text-shadow: 0 /*{b-bhover-shadow-x}*/                         0px
		/*{b-bhover-shadow-y}*/         
		
		  
		           1px /*{b-bhover-shadow-radius}*/                       
		 #E77200 /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E77200
		/*{b-bdown-background-start}*/),
		to(#E77200 /*{b-bdown-background-end}*/) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#E77200 /*{b-bdown-background-start}*/, #E77200
		/*{b-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#E77200 /*{b-bdown-background-start}*/, #E77200
		/*{b-bdown-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#E77200 /*{b-bdown-background-start}*/, #E77200
		/*{b-bdown-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#E77200 /*{b-bdown-background-start}*/, #E77200
		/*{b-bdown-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#E77200 /*{b-bdown-background-start}*/, #E77200
		/*{b-bdown-background-end}*/);
}

.ui-btn-down-org a.ui-link-inherit {
	color: #fff /*{b-bdown-color}*/;
}

.ui-btn-up-org,.ui-btn-hover-org,.ui-btn-down-org {
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
	font-size: 12px;
}

.ui-collapsible {
	margin: 0;
}

.ui-collapsible-heading {
	font-size: 14px;
	display: block;
	margin: 0 -8px;
	padding: 0;
	border-width: 0 0 1px 0;
	position: relative;
}

.ui-collapsible-heading a {
	text-align: left;
	margin: 0;
}

.ui-collapsible-heading a .ui-btn-inner {
	padding-left: 40px;
}

.ui-collapsible-heading a span.ui-btn {
	position: absolute;
	left: 6px;
	top: 50%;
	margin: -12px 0 0 0;
	width: 20px;
	height: 20px;
	padding: 1px 0px 1px 2px;
	text-indent: -9999px;
}

.ui-collapsible-heading a span.ui-btn .ui-btn-inner {
	padding: 10px 0;
}

.ui-collapsible-heading a span.ui-btn .ui-icon {
	left: 0;
	margin-top: -10px;
}

.ui-collapsible-heading-status {
	position: absolute;
	top: -9999px;
	left: 0px;
}

.ui-collapsible-content {
	display: block;
	margin: 0 -8px;
	padding: 10px 16px;
	border-top: none; /* Overrides ui-btn-up-* */
	background-image: none; /* Overrides ui-btn-up-* */
	font-weight: normal; /* Overrides ui-btn-up-* */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E2E2E2),
		to(#f7f7f7) )
}

.ui-collapsible-content-collapsed {
	display: none;
}

.ui-collapsible-set {
	margin: .5em 0;
}

.ui-collapsible-set .ui-collapsible {
	margin: -1px 0 0;
}

.ui-btn-up-c {
	border: 1px solid #FD8B1B /*{c-bup-border}*/;
	background: #FFDE5B /*{c-bup-background-color}*/;
	font-weight: bold;
	color: #fff /*{c-bup-color}*/;
	text-shadow: 0 /*{c-bup-shadow-x}*/                         0px
		/*{c-bup-shadow-y}*/      
		 
		      
		         0px /*{c-bup-shadow-radius}*/                         #fff
		/*{c-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFDE5B
		/*{c-bup-background-start}*/), to(#FD8B1B /*{c-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/);
}

.ui-btn-up-c a.ui-link-inherit {
	color: #2F3E46 /*{c-bup-color}*/;
}

.ui-btn-hover-c {
	border: 1px solid #FD8B1B /*{c-bup-border}*/;
	background: #FD8B1B /*{c-bup-background-color}*/;
	font-weight: bold;
	color: #fff /*{c-bup-color}*/;
	text-shadow: 0 /*{c-bup-shadow-x}*/                         0px
		/*{c-bup-shadow-y}*/      
		 
		      
		         0px /*{c-bup-shadow-radius}*/                         #fff
		/*{c-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FD8B1B
		/*{c-bup-background-start}*/), to(#FD8B1B /*{c-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#FD8B1B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#FD8B1B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#FD8B1B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#FD8B1B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#FD8B1B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/);
}

}
.ui-btn-hover-c a.ui-link-inherit {
	color: #2F3E46 /*{c-bhover-color}*/;
}

.ui-btn-down-c {
	border: 1px solid #FD8B1B /*{c-bup-border}*/;
	background: #FFDE5B /*{c-bup-background-color}*/;
	font-weight: bold;
	color: #fff /*{c-bup-color}*/;
	text-shadow: 0 /*{c-bup-shadow-x}*/                         0px
		/*{c-bup-shadow-y}*/      
		 
		      
		         0px /*{c-bup-shadow-radius}*/                         #fff
		/*{c-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFDE5B
		/*{c-bup-background-start}*/), to(#FD8B1B /*{c-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#FFDE5B /*{c-bup-background-start}*/, #FD8B1B
		/*{c-bup-background-end}*/);
}

}
.ui-btn-down-c a.ui-link-inherit {
	color: #2F3E46 /*{c-bdown-color}*/;
}

.ui-btn-up-c,.ui-btn-hover-c,.ui-btn-down-c {
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}

.ui-bar-a {
	border: 1px solid #fff /*{a-bar-border}*/;
	background: #fff /*{a-bar-background-color}*/;
	color: #ffffff /*{a-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{a-bar-shadow-x}*/                         0px
		/*{a-bar-shadow-y}*/      
		 
		      
		         0px /*{a-bar-shadow-radius}*/                         #000000
		/*{a-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff
		/*{a-bar-background-start}*/), to(#fff /*{a-bar-background-end}*/) );
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#fff /*{a-bar-background-start}*/, #fff
		/*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#fff /*{a-bar-background-start}*/, #fff
		/*{a-bar-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#fff /*{a-bar-background-start}*/, #fff
		/*{a-bar-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#fff /*{a-bar-background-start}*/, #fff
		/*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#fff /*{a-bar-background-start}*/, #fff
		/*{a-bar-background-end}*/);
}

/* TODO when the custom select css us moved out to it's own file this should be included */
label.ui-input-text {
	font-size: 14px;
	line-height: 1.4;
	display: block;
	font-weight: normal;
	margin: 0 0 .3em;
}

input.ui-input-text,textarea.ui-input-text {
	background-image: none;
	padding: .4em;
	line-height: 1.4;
	font-size: 14px;
	display: block;
	width: 97%;
}

label.ui-select {
	font-size: 14px;
	line-height: 1.2;
	font-weight: normal;
	margin: 0 0 .3em;
	display: block;
}

/*Override Site Style Sheet Common Css Start*/
* {
	margin: 0;
	padding: 0;
	color: inherit;
}

* html {
	font-size: inherit;
}

hr {
	margin: 10px 0
}

p {
	margin: 10px 0
}

*:first-child+html {
	font-size: inherit;
}

body * {
	line-height: inherit;
}

body * a {
	outline: 0;
}

body {
	font: inherit verdana, arial, helvetica, clean, sans-serif;
}

/* HTML element default styles */
h1,h2,h3,h4,h5,h6 {
	font-size: inherit;
}

q:before,q:after {
	content: '';
}

strong {
	font-style: normal;
	font-weight: bold;
}

em {
	font-style: italic;
}

select,input,textarea {
	font: inherit verdana, arial, helvetica, clean, sans-serif;
}
/*Override Site Style Sheet Common Css Start*/
#nameChangeWarning {
	float: left;
	padding-bottom: 10px;
	font-size: 12px;
}

#warningMsg {
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	font-size: 11px;
	background-color: #fff;
	padding: 5px;
}

.warningMsgImg {
	float: left;
	width: 15%;
}

#warningMsg img {
	margin-right: 5px;
}

.warningMsgText {
	float: left;
	width: 85%;
}

.operatedBy {
	font-size: 11px;
	font-style: italic;
}

.airlineImgDiv {
	font-size: 11px;
	font-style: italic;
	margin: 0 auto;
	text-align: left;
}

.airlineImgDiv img {
	margin: 0 auto;
}

.airlineImgDiv span {
	margin: 0 auto;
	font-size:9px;
}
#confAirLineImgTxt{font-size:9px;}

.stopOver {
	text-align: center;
	font-size: 11px;
}

.stopOver span {
	font-size: 11px;
	font-style: italic;
}

.layOver {
	text-align: center;
}

.diffCurrencyMsg {
	font-weight: bold;
}

#bookingMsg {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 20px;
}
#bookingMsg span{
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
}
#dapopup {
	border-radius: 0 0 10px 0;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 28px;
	padding: 7px;
	position: absolute;
	z-index: 999;
	-webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	border-radius: 0 0 10px 0;
	background-color: #fff;
}

.closeBtn {
	font-size: 18px;
	z-index: 200;
}

.passportInputs1 {
	width: 47%;
	float: left;
}

.passportInputs2 {
	width: 97%;
	float: left;
}

.mr10 {
	margin-right: 10px;
}

.ffInputs {
	width: 45%;
	float: left;
	margin-right: 3px;
}

#ffCloseLink {
	width: 100px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	color: #000;
	background-color: #fff;
	padding: 5px;
}

/* 
.selectPopup{
	color:#333333;
	opacity: 1 !important;
	padding-top: 5px;
	padding-right: 5px;
}


#wrapper .ui-select{
	margin:0;
	padding:0;
}
#wrapper .ui-btn{
	border: 1px solid #fff;
	background:#fff;
	
	
}
#wrapper .ui-btn-icon-right{
	margin:0;
	padding:0;
}
#wrapper .ui-btn-inner{
	margin:0;
	padding:0;
}
#wrapper .ui-select .ui-btn-icon-right .ui-btn-inner{
	margin:0;
	padding:0;
}

#wrapper .ui-select {
	opacity: 1;
}

#wrapper .ui-btn select {
	opacity: 1;
}

 */
.navBtns {
	width: 100%;
}

.prevPageNavBtns {
	float: left;
	width: 50%;
}

.backToTopNavBtns {
	float: left;
	width: 50%;
}

/* ******** SSR ********* */
#ssrInfo {
	float: left;
	padding: 0pt 10px;
	width: 520px;
}

#ssrInfoGroup {
	margin-left: 100px;
	width: 551px;
}

.trExtraHdr {
	background: #ddd;
	border: 1px solid #ccc;
	border-bottom: none;
	padding: 5px;
}

.trExtra {
	border: 1px solid #CCCCCC;
	padding: 5px;
	position: relative;
	background-color: #fff;
}

.trExtra span {
	padding-left: 20px;
}

#travelersSsr input {
	vertical-align: top;
}

.trExtraTitle {
	float: left;
	width: 150px;
	margin-bottom: 10px;
}

.trExtraInput {
	float: left;
	width: 50px;
}

.trExtraAmt {
	float: left;
	width: 150px;
}

.trExtraDirection {
	float: left;
}

hr.travelExtraHr {
	background: none;
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	margin-left: -115px;
	margin-top: 15px;
	width: 683px;
	height: 2px
}

#allTravelers {
	position: absolute;
	margin-left: -100px;
	font-weight: bold;
	width: 100px;
}

.trExtraAllHdr {
	background: #888;
	color: #fff;
	border: 1px solid #ccc;
	border-bottom: none;
	padding: 5px;
}

.ssrInfoPerson .ui-checkbox,.ui-radio {
	float: left;
	margin-right: 20px;
}

.ssrInfoPerson .ui-checkbox input {
	height: 10px;
	left: 20px;
	margin: -12px 0 0;
	outline: 0 none !important;
	position: static;
	top: 50%;
	width: 10px;
	z-index: 1;
}

.travXtra input {
	display: inline !important;
	margin-right: 0 !important;
	float: none !important;
}

.travXtra span {
	width: 120px !important;
	font-weight: normal !important;
}

.travXtra em {
	border-bottom: none !important;
	display: inline !important;
	padding-bottom: 5px !important;
	text-align: left !important;
}

/* ******** END SSR ********* */
#flightList,#flightCareers {
	position: relative;
	border: 3px solid #000;
	width: 96%;
	border: 1px solid #f7f7f7;
	-webkit-box-shadow: #c0c0c0 0 2px 3px 2px;
	background-color: #f7f7f7;
	padding: 5px;
	margin-top: 3px;
	z-index: 99999;
	display: none;
	left:0
}

#flightList ul li,#flightCareers ul li {
	border-bottom: 1px solid #c0c0c0;
}

#flightList ul li a,#flightCareers ul li a {
	padding: 20px 0 20px 0;
	display: block
}



#messages {
	-webkit-box-shadow: 1px 1px 3px 0px #999999;
	-moz-box-shadow: 1px 1px 3px 0px #999999;
	box-shadow: 1px 1px 3px 0px #999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #FFE993;
	z-index: 0;
	margin: 5px;
	padding: 10px;
	color: #333;
}

#errMsg {
	-webkit-box-shadow: 1px 1px 3px 0px #999999;
	-moz-box-shadow: 1px 1px 3px 0px #999999;
	box-shadow: 1px 1px 3px 0px #999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #FFE993;
	z-index: 0;
	margin: 5px;
	padding: 10px;
	color: #FF0000;
	display: none
}

#popupCalLayer {
	position: absolute;
	width: 100%;
	z-index: 99999;
	top: 0;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(192, 192, 192);
	/* RGBa with 0.7 opacity */
	background: rgba(192, 192, 192, 0.8);
	/* For IE 5.5 - 7*/
	filter: progid :             DXImageTransform.Microsoft.gradient (
		       
		    startColorstr =      
		      #99000000, endColorstr =             #99000000 );
	/* For IE 8*/
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}



/*Calendar Styles*/
#calendarWrap {
	width: 250px;
	background: transparent;
}

.lt-ie9 #calendarDiv {
	box-shadow: none;
}

.lt-ie8 #calendarDiv {
	zoom: 1;
	overflow: hidden;
}

#calendarDiv {
	display: none;
	background: #fff;
	border: 2px solid #7A7A7A;
	margin: 5px;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 5px #a8a6a8;
	-moz-box-shadow: 0px 0px 5px #a8a6a8;
	box-shadow: 0px 0px 5px #a8a6a8;
	top: 10px;
	left: 0;
	overflow: hidden
}

#calendarHeader {
	background-color:#E0E0E0;
	overflow: hidden;
	width: 100%;
	text-align: center;	
	
}

#calendarHeader span {
	cursor: pointer;
	display: block;
	float: left;
	padding: 10px;
	font-size: 16px;
	text-align: center;
	width: 34px;
	font-weight: bold;
	
}

#calendarHeader span.current {
	color: #fff;
	-webkit-box-shadow: 0px 0px 4px #bbb; -moz-box-shadow : 0px 0px 4px
	#bbb; box-shadow : 0px 0px 4px #bbb;
	background: #ff6d31;
	-moz-box-shadow: 0px 0px 4px #bbb;
	box-shadow: 0px 0px 4px #bbb;
}

.calendarBody {
	text-align: center;
	clear: both;
}

.calendarBody div {
	cursor: default;
	color: #333;
	padding: 15px 5px 15px 5px;
	font-size: 18px;
	font-weight: 700;
	background: #E77200 /*{b-bdown-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7
		/*{b-bdown-background-start}*/),
		to(#f9f9f9 /*{b-bdown-background-end}*/) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#f7f7f7 /*{b-bdown-background-start}*/, #f9f9f9
		/*{b-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#f7f7f7 /*{b-bdown-background-start}*/, #f9f9f9
		/*{b-bdown-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#f7f7f7 /*{b-bdown-background-start}*/, #f9f9f9
		/*{b-bdown-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#f7f7f7 /*{b-bdown-background-start}*/, #f9f9f9
		/*{b-bdown-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#f7f7f7 /*{b-bdown-background-start}*/, #f9f9f9
		/*{b-bdown-background-end}*/);
}

.calendarBody div.calendarDay {
	cursor: pointer;
}

.calendarDay:hover {
	border: 1px solid orange;
	background: #fcf8df;
}

.calendarBody span {
	text-align: center;
}

.calendarOldMonth {
	display: none;
}

.calendarBody div.calendarDayDiffMonth {
	display: none;
}

.calendarDayCross { /*text-decoration: line-through;*/
	color: #c0c0c0 !important;
}

div.calendarDayToday {
	color: red;
}

.calendarDayFour {
	color: orange !important;
}

#switchMonth {
	border-bottom: 1px solid #7A7A7A;
	text-align: center;
	background: none;
	font-weight: 700;
	font-size: 22px
}

.wkdys {
	border-top: 1px solid #7A7A7A;
	border-bottom: 1px solid #7A7A7A;
	font-size: 13px;
	font-weight: 700
}

.wkdys td {
	padding: 10px 0 10px 0
}

table#calTbl td {
	border: 1px solid #7A7A7A;
}

#resultTripDetails{
	padding: 10px 0 10px 5px;
	background-color: #FFF2E2;
	color: #333;
	overflow: hidden;
	margin: 3px 0 0 0
}
#mResultContainer  ul#resHeader {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #FD8B1B /*{b-bup-border}*/;
	background: #FD8B1B /*{b-bup-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/     1px /*{b-bup-shadow-y}*/     0px
		/*{b-bup-shadow-radius}*/     #c0c0c0 /*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFDE5B
		/*{b-bup-background-start}*/), to(#FD8B1B /*{b-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#FFDE5B /*{b-bup-background-start}*/, #FD8B1B
		/*{b-bup-background-end}*/);
	-webkit-box-shadow: #c0c0c0 0px 2px 3px;
	-moz-box-shadow: #c0c0c0 0px 2px 3px;
	box-shadow: #c0c0c0 0px 2px 3px;
}
#mResultContainer ul#filterHeader li {
	float: left;
	width: 100%;
	height: 25px;
	line-height: 22px;
}

#mResultContainer ul#resHeader li {
	float: left;
	width: 25%;
	height: 25px;
	line-height: 26px;
}

#mResultContainer .arr-down {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff;
	height: 0;
	width: 0;
	margin: 11px 0 0 5px;
}
#mResultContainer .arr-up {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #fff;
	height: 0;
	width: 0;
	margin: 11px 0 0 5px;
}
#resultSection {
	margin-top: 4px;
}

#mResultContainer  ul.resResSection {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border-bottom: 0px solid #c0c0c0;
	background: #fff /*{b-bup -background-color}*/;
}

#mResultContainer  ul.resResSection li {
	float: left;
	padding: 5px 5px 5px 0;
}

#mResultContainer  ul.resResSection li .lblGryTxt {
	font-size: 10px;
	color: #c0c0c0;
	font-style: italic;
}

#mResultContainer  ul.resResSection li .amtTxt {
	color: #FD8B1B;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	float:right;
	
}

#mResultContainer  ul.resResSection li .currTxt {
	color: #FD8B1B;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 0px
}

.ui-btn-up-lGry {
	border: 1px solid #969696 /*{b-bup-border}*/;
	background: #fff /*{b-bup-background-color}*/;
	font-weight: bold;
	color: #969696 /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/                                 0px
		/*{b-bup-shadow-y}*/          
		 
		      
		             1px /*{b-bup-shadow-radius}*/
		                            
		   #fff /*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff
		/*{b-bup-background-start}*/), to(#f9f9f9 /*{b-bup-background-end}*/)
		); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#fff /*{b-bup-background-start}*/, #f9f9f9
		/*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#fff /*{b-bup-background-start}*/, #f9f9f9
		/*{b-bup-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#fff /*{b-bup-background-start}*/, #f9f9f9
		/*{b-bup-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#fff /*{b-bup-background-start}*/, #f9f9f9
		/*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#fff /*{b-bup-background-start}*/, #f9f9f9
		/*{b-bup-background-end}*/);
}

.ui-btn-up-lGry a.ui-link-inherit {
	color: #969696 /*{b-bup-color}*/;
}

.ui-btn-hover-lGry {
	border: 1px solid #969696 /*{b-bhover-border}*/;
	background: #969696 /*{b-bhover-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bhover-color}*/;
	text-shadow: 0 /*{b-bhover-shadow-x}*/                                
		0px /*{b-bhover-shadow-y}*/             
		
		  
		               1px /*{b-bhover-shadow-radius}*/ 
		                         
		     #fff /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#969696
		/*{b-bhover-background-start}*/),
		to(#969696 /*{b-bhover-background-end}*/) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/);
}

.ui-btn-hover-lGry a.ui-link-inherit {
	color: #fff /*{b-bhover-color}*/;
}

.ui-btn-down-lGry {
	border: 1px solid #969696 /*{b-bhover-border}*/;
	background: #969696 /*{b-bhover-background-color}*/;
	font-weight: bold;
	color: #fff /*{b-bhover-color}*/;
	text-shadow: 0 /*{b-bhover-shadow-x}*/                                
		0px /*{b-bhover-shadow-y}*/             
		
		  
		               1px /*{b-bhover-shadow-radius}*/ 
		                         
		     #fff /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#969696
		/*{b-bhover-background-start}*/),
		to(#969696 /*{b-bhover-background-end}*/) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* FF3.6 */
	background-image: -ms-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* IE10 */
	background-image: -o-linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image: linear-gradient(#969696 /*{b-bhover-background-start}*/, #969696
		/*{b-bhover-background-end}*/);
}

.ui-btn-down-lGry a.ui-link-inherit {
	color: #fff /*{b-bdown-color}*/;
}

.ui-btn-up-lGry,.ui-btn-hover-lGry,.ui-btn-down-lGry {
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
	font-size: 12px;
}

.pdLft5 {
	padding-left: 5px;
}
#flightList ul,#flightCareers ul{
	list-style: none;
}
.resultStops{
	font-size: 10px;
}
ul li{
	list-style: none outside none;
}
.whiteLabelTime span{
	text-decoration:underline;
}
.clear{
	clear:both;
}
.seeDetails{
	float:right;
	text-align: right;
}
.seeDetails span{
	
}
.seeDetails .ui-btn{
	margin:0;
}
.journey{
	margin-top:2px;
	font-size: 10px;
}
.whichAirline{
	margin-top:1px;
	font-size: 11px;
	text-decoration:underline;
	cursor:pointer;
}
.vayamaGaurantee{
	font-family: Helvetica, Arial, sans-serif ;
	font-size: 12px;
	font-weight:bold;
	color:#FD8B1B;
	
}
.vayamaGaurantee span{
	color:#333333;
}
.whiteLabelStops{
	color:#333333;
	font-weight:normal;
}
#ItineraryDetails .vayamaGaurantee{
	background-color: #F7F7F7;
	padding:0 0 10px 10px;
}
.mresults #popupLayer{
	margin: 0;
	position: absolute;
}
.mresults #popupLayer #popupLayerin{
	top:0;
}
.mresults #spinner{
	position:absolute;
}
#mResultContainer ul.resResSectionExpanded{
	overflow: hidden;
	margin: 0;
	padding: 0;
	border-bottom: 0px inset #c0c0c0;
	background: #fff 
}

#mResultContainer ul.resResSectionExpanded li {
    float: left;
    padding: 5px 5px 5px 0;
}
#mResultContainer ul.resResSectionExpanded li.fltRgt{
	float: right;
	padding-right: 10px;
    text-align: right;
}
.itinOption{
	color: #FD8B1B;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    float:left;
}

.separator{
	height:1px;
	border-bottom: 1px solid #c0c0c0;
}

.lessItins {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;
    font-weight: bold;
	margin-left: 10px;
	float:left;
	cursor:pointer;
	text-decoration:underline;
}
#mResultContainer ul.resResSectionExpanded li .lblGryTxt {
    color: #C0C0C0;
    font-size: 10px;
    font-style: italic;
}
#priceSummary .ui-btn-inner {
	padding: 0.6em 10px;
}
#dapopup {	
	border: 3px solid #000;
	width: 45.5%;
	border: 1px solid #f7f7f7;
	-webkit-box-shadow: #c0c0c0 0 2px 3px 2px;
	background-color: #f7f7f7;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 5px;
	z-index: 99999;
	display: none
}

#dapopup ul li {
	border-bottom: 1px solid #c0c0c0;
}

#dapopup ul li a {
	padding: 20px 0 20px 0;
	display: block;
	text-decoration: none;
}
#flightList ul li.areaList{padding: 10px 0 10px 0;}
#errorText{width:75% !important;height:100% !important}

#filterBox{
	background-color: #717171;
	color:#fff;
	padding-bottom:10px; 
	text-shadow: none;
}
#filterButton{margin:0; }
.timeFilter{float:left; width:35%;}
.timeFilterPrice{float:left; width:29%;}
.stopsFilter{float:left; width:25%;}
#filterStops{float:left; width:100%;}
.timeFilter1{float:left; width:50%;}
.timeFilter1 .ui-checkbox {
	margin-right: 40px;  
    float:left;  
}
.filterOptionsText{
	margin:10px;
}
#filterStops span{
	float:left;
	font-size: 13px;
    font-weight: bold;
    color:#fff;
    width:25%;
}
.hrborder{
	border-bottom:1px #ccc solid;
	margin:0;
}
#f1, #f2{
	float:left;
	margin-top: 4px !important;
}
#f1{
	margin-right: 4px !important;
}
 #showf, #hidef{
	float:left;
}
#refine{
	width:60px;
}

#refine .ui-btn-inner, #refine .ui-btn{
	padding:5px;
	margin:0px;
	
}
.refineAirline{
	float:left;
	font-size: 13px;
    font-weight: bold;
    color:#fff;
    width:25%;
    padding-top: 12px;
}
.refineAirlineText{
	float:left;padding-top: 11px;
}
#doFilter{
	width:60px;
}

#doFilter .ui-btn-inner, #doFilter .ui-btn{
	padding:5px;
	margin:0px;
	
}
#price option, #departTime option, #arriveTime option{
	color:#333;
}

#price, #departTime, #arriveTime{
	color:#333;
	font-family: Helvetica, Arial, sans-serif ;
	font-size: 12px;
    font-weight: normal;
}

#innerCntr{
	margin-left:4px;
}
#backtotop .ui-btn-text{color:#ffffff;}
.ui-content .commonDiv .ui-btn-text{color:#ffffff;}
 #lessFlightOptions{display:none;}
 #resultSection .btnFullItinerary{font-size:10px;}
.airlineNameText{font-size: 13px;}

.siteSwitcher{
	margin:0 auto; width:100%;text-align:center; padding:5px 0;
}